<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="107">
    <author>RDPLAN</author>
    <version>1.0.0.1</version>
	
    <title>
        <en>Lizard 4800 NH3 Tank RDPLAN</en>
    </title>
		
		 <description>
		 <en><![CDATA[Lizard NH3 Wagons

All our models of liquid fertilizer/nh3 wagons are built with the customer in mind, assuring that the quality of workmanship is the best in the industry. New models are field-tested prior to being offered to the market place, to ensure that the design meets or exceeds customer expectations. Our heavy-duty tubular construction, axles, and hubs are designed to exceed the total load limit, giving you many years of trouble-free service. We also offer a variety of tires and track systems to greatly reduce soil compaction

Specifications:

Models: 4800 NH3 Wagon
Capacity: 9,463 L
Price: $67,000
Power requirement: 320 hp

Features:
- Compatibility with John Deere P576 Air Hoe Drill and Case IH 255 Tiger-Mate (other air seeders too)
- Capable of carrying two 2400 Gallons ammonia tanks
- Multiple tires
- Tracks ST-032
- Frame colors
- Beacon options
- Work ligh options
- Highway lights

]]></en>
        <de><![CDATA[Lizard NH3-Wagen

Alle unsere Flüssigdünger-/NH3-Wagen werden kundenorientiert gefertigt und garantieren höchste Verarbeitungsqualität. Neue Modelle werden vor der Markteinführung umfassend getestet, um sicherzustellen, dass sie die Kundenerwartungen erfüllen oder übertreffen. Unsere robuste Rohrkonstruktion, Achsen und Naben sind so ausgelegt, dass sie die zulässige Gesamtlast übertreffen und Ihnen jahrelangen, störungsfreien Betrieb gewährleisten. Wir bieten außerdem eine Vielzahl an Reifen und Raupenketten zur deutlichen Reduzierung der Bodenverdichtung an.

Technische Daten:

Modell: 4800 NH3 Wagon
Kapazität: 9.463 l
Preis: €67.000
Leistungsbedarf: 320 PS

Ausstattung:

- Kompatibel mit John Deere P576 Air Hoe Drill und Case IH 255 Tiger-Mate (sowie anderen pneumatischen Sämaschinen)
- Geeignet für zwei Ammoniaktanks à 2.400 Gallonen
- Verschiedene Reifen- und Raupenkettenoptionen
- Rahmenfarben
- Rundumkennleuchten
- Arbeitsscheinwerfer
- Straßenbeleuchtung]]></de>
    </description>
	 
    <iconFilename>icon_nh3.dds</iconFilename>
    <multiplayer supported="true"/>	   
   
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="nh3.xml"/>
    </storeItems>
	
	<brands>
		<brand name="LIZARD"  title="Lizard" image="$data/store/brands/brand_lizard.dds"/>
		<brand name="MICHELIN"  title="Michelin" image="$data/store/brands/brand_michelin.dds"/>
		<brand name="LIZARD" title="Lizard Year" image="$data/store/brands/brand_lizard.dds"/>
		<brand name="MITAS" title="Mitas" image="$data/store/brands/brand_mitas.dds"/>
		<brand name="LIZARDT" title="Lizard Tracks" image="$data/store/brands/brand_lizard.dds"/>
		<brand name="LIZARD1" title="Lizard Stone" image="$data/store/brands/brand_lizard.dds"/>
    </brands>
	
	<l10n>
<!-- Tires -->

<text name="configuration_900gd"><en>900/60R32 Duals</en><de>900/60R32 Duals</de></text>
<text name="configuration_900g"><en>900/60R32 Single</en><de>900/60R32 Single</de></text>
<text name="configuration_900gt"><en>900/60R32 | ST-032-32</en><de>900/60R32 | ST-032-32</de></text>
<text name="configuration_900gt3"><en>900/60R32 | ST-032-7016</en><de>900/60R32 | ST-032-7016</de></text>
<text name="configuration_900gt2"><en>900/60R32 | ST-032-High Roading</en><de>900/60R32 | ST-032-High Roading</de></text>
<text name="configuration_900gt1"><en>900/60R32 | ST-032-Standard</en><de>900/60R32 | ST-032-Standard</de></text>

<text name="configuration_800gd"><en>800/70R38 Duals</en><de>800/70R38 Duals</de></text>
<text name="configuration_800g"><en>800/70R38 Single</en><de>800/70R38 Single</de></text>
<text name="configuration_800gt"><en>800/70R38 | ST-032-32</en><de>800/70R38 | ST-032-32</de></text>
<text name="configuration_800gt3"><en>800/70R38 | ST-032-7016</en><de>800/70R38 | ST-032-7016</de></text>
<text name="configuration_800gt2"><en>800/70R38 | ST-032-High Roading</en><de>800/70R38 | ST-032-High Roading</de></text>
<text name="configuration_800gt1"><en>800/70R38 | ST-032-Standard</en><de>800/70R38 | ST-Standard</de></text>

<text name="configuration_900fd"><en>IF900/60R42 Duals</en><de>IF900/60R42 Duals</de></text>
<text name="configuration_900f"><en>IF900/60R42 Single</en><de>IF900/60R42 Single</de></text>
<text name="configuration_900ft"><en>IF900/60R42 | ST-032-32</en><de>IF900/60R42 | ST-032-32</de></text>
<text name="configuration_900ft3"><en>IF900/60R42 | ST-032-7016</en><de>IF900/60R42 | ST-032-7016</de></text>
<text name="configuration_900ft2"><en>IF900/60R42 | ST-032-High Roading</en><de>IF900/60R42 | ST-032-High Roading</de></text>
<text name="configuration_900ft1"><en>IF900/60R42 | ST-032-Standard</en><de>IF900/60R42 | ST-032-Standard</de></text>

<text name="configuration_1250gd"><en>1250/50R32 Duals</en><de>1250/50R32 Duals</de></text>
<text name="configuration_1250g"><en>1250/50R32 Single</en><de>1250/50R32 Single</de></text>
<text name="configuration_1250gt"><en>1250/50R32 | ST-032-32</en><de>1250/50R32 | ST-032-32</de></text>
<text name="configuration_1250gt3"><en>1250/50R32 | ST-032-32-7016</en><de>1250/50R32 | ST-032-7016</de></text>
<text name="configuration_1250gt2"><en>1250/50R32 | ST-032-32-High Roading</en><de>1250/50R32 | ST-032-High Roading</de></text>
<text name="configuration_1250gt1"><en>1250/50R32 | ST-032-32-Standard</en><de>1250/50R32 | ST-032-Standard</de></text>

<!-- Others -->
<text name="configuration_Lights"><en>Highway Lights</en><de>Autobahnbeleuchtung</de></text>
<text name="configuration_WorkLights"><en>Work Lights</en><de>Arbeitsscheinwerfer</de></text>
<text name="configuration_BeaconLight"><en>Beacon Light</en><de>Leuchtfeuer</de></text>

<text name="configuration_Hitch"><en>Hitch</en><de>Anhängerkupplung</de></text>
<text name="configuration_Heavy"><en>Heavy</en><de>Schwer</de></text>
<text name="configuration_Implement"><en>Implement</en><de>Implementieren</de></text>

	</l10n>
</modDesc>
